@charset "utf-8"; 
/* SIR 지운아빠 */

/* 게시판 버튼 */
/* 목록 버튼 */
#bo_list a.btn_b01 { } 
#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover { } 
#bo_list a.btn_b02 { } 
#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover { } 
#bo_list a.btn_admin { } /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover { } 

/* 읽기 버튼 */
#bo_v a.btn_b01 { } 
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover { } 
#bo_v a.btn_b02 { } 
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover { } 
#bo_v a.btn_admin { } /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover { } 

/* 쓰기 버튼 */
#bo_w .btn_confirm { text-align:center; } /* 서식단계 진행 */
#bo_w .btn_submit { padding:0 20px } 
#bo_w button.btn_submit { } 
#bo_w fieldset .btn_submit { } 
#bo_w .btn_cancel { } 
#bo_w button.btn_cancel { } 
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover { } 
#bo_w a.btn_frmline, #bo_w button.btn_frmline { } /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline { } 

/* 기본 테이블 */
/* 목록 테이블 */
#bo_list .tbl_head01 { } 
#bo_list .tbl_head01 caption { } 
#bo_list .tbl_head01 thead th { } 
#bo_list .tbl_head01 thead a { } 
#bo_list .tbl_head01 thead th input { } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .tbl_head01 tfoot th { } 
#bo_list .tbl_head01 tfoot td { } 
#bo_list .tbl_head01 tbody th { } 
#bo_list .tbl_head01 td { } 
#bo_list .tbl_head01 a { text-align: center; } 
#bo_list td.empty_table { } 

/* 읽기 내 테이블 */
#bo_v .tbl_head01 { } 
#bo_v .tbl_head01 caption { } 
#bo_v .tbl_head01 thead th { } 
#bo_v .tbl_head01 thead a { } 
#bo_v .tbl_head01 thead th input { } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th { } 
#bo_v .tbl_head01 tfoot td { } 
#bo_v .tbl_head01 tbody th { } 
#bo_v .tbl_head01 td { } 
#bo_v .tbl_head01 a { } 
#bo_v td.empty_table { } 

/* 쓰기 테이블 */
#bo_w table { } 
#bo_w caption { } 
#bo_w .frm_info { } 
#bo_w .frm_address { } 
#bo_w .frm_file { } 

#bo_w .tbl_frm01 { } 
#bo_w .tbl_frm01 th { } 
#bo_w .tbl_frm01 td { } 
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input { } 
#bo_w .tbl_frm01 textarea { } 
/*
#bo_w .tbl_frm01 #captcha { } 
#bo_w .tbl_frm01 #captcha input { } 
*/
#bo_w .tbl_frm01 a { } 

/* 필수입력 */
#bo_w .required, #bo_w textarea.required { } 

#bo_w .cke_sc { } 
#bo_w button.btn_cke_sc { } 
#bo_w .cke_sc_def { } 
#bo_w .cke_sc_def dl { } 
#bo_w .cke_sc_def dl:after { } 
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd { } 
#bo_w .cke_sc_def dt { } 
#bo_w .cke_sc_def dd { } 

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_list { position:relative; margin:0 auto; padding: 0;}
#bo_list:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_list .td_board { width:120px; text-align:center } 
#bo_list .td_chk { width:30px; text-align:center } 
#bo_list .td_date { width:60px; text-align:center; font-style: italic; } 
#bo_list .td_datetime { width:110px; text-align:center; } 
#bo_list .td_group { width:100px; text-align:center } 
#bo_list .td_mb_id { width:100px; text-align:center } 
#bo_list .td_mng { width:80px; text-align:center } 
#bo_list .td_name { width:130px; text-align:center; } 
#bo_list .td_nick { width:100px; text-align:center } 
#bo_list .td_num { width:70px; text-align:center } 
#bo_list .td_num2 { width:70px; text-align:center; color:#999; } 
#bo_list .td_numbig { width:80px; text-align:center } 
#bo_list .txt_active { color:#5d910b } 
#bo_list .txt_expired { color:#ccc } 
#bo_list tbody tr:hover { } 

#bo_cate { margin:0 0 20px; } 
#bo_cate h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_cate ul { zoom:1; text-align:center; } 
#bo_cate ul:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_cate li { display:inline-block; padding:0 15px; background:url("./img/bo_cate_bar.jpg") 0 center no-repeat; } 
#bo_cate li:first-child { background-image:none; } 
#bo_cate a { display:block; font-size:15px; line-height:26px; color:#888; } 
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active { } 
#bo_cate #bo_cate_on { z-index:2; color:#000; } 
.td_subject img { margin-left:5px } 

/* 게시판 목록 공통 */
#bo_btn_top { padding: 10px 0 } 
#bo_btn_top:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx { margin-bottom:5px; float:right; zoom:1 } 
.bo_fx:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx ul { margin:0; padding:0; list-style:none } 
#bo_list_total { float:left; line-height:30px; font-size:0.92em; color:#4e546f; background:#d4d4d4; padding:0 10px; border-radius:5px; display:none; } 

.btn_bo_user { float:right; margin:0; padding:0; list-style:none } 
.btn_bo_user li { float:left; margin-left:5px } 
.btn_bo_adm { float:left } 
.btn_bo_adm li { float:left; margin-right:5px } 
.btn_bo_adm input { padding:0 8px; border:0; background:#d4d4d4; color:#666; text-decoration:none; vertical-align:middle } 
.bo_notice td { } 
.bo_notice td a { } 

.bo_notice .notice_icon { display:inline-block; width:30px; line-height:30px; font-weight:normal; color:#fff } 
.td_num strong { color:#000 } 
a.bo_cate_link { display: inline-block; font-size:14px; line-height:24px; color:#888; border:1px solid #888; border-radius:24px; padding:0 10px; font-weight:400; } /* 글제목줄 분류스타일 */
.bo_tit { position:relative; font-size:15px; line-height:30px; color:#333; font-weight:bold; min-height:30px; } 
.bo_tit a { display:block; font-size:15px; line-height:30px; color:#333; font-weight:bold; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; position:absolute; top:0; left:0; width:100%; } 

.bo_current { color:#e8180c } 
/*#bo_list .profile_img { display:inline-block; margin-right:2px } */
#bo_list .profile_img img { border-radius:50% } 
#bo_list .cnt_cmt { background:#5c85c1; color:#fff; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; vertical-align:middle; } 

#bo_list .bo_tit .title_icon { margin-right:2px } 
#bo_list .bo_tit .fa-download { width:16px; height:16px; line-height:16px; background:#e89f31; color:#fff; text-align:center; font-size:10px; border-radius:2px; margin-right:2px; vertical-align:middle } 
#bo_list .bo_tit .fa-link { width:16px; height:16px; line-height:16px; background:#ad68d8; color:#fff; text-align:center; font-size:10px; border-radius:2px; margin-right:2px; vertical-align:middle; font-weight:normal } 
#bo_list .bo_tit .new_icon { display:inline-block; width: 16px; line-height:16px; font-size:0.833em; color:#ffff00; background:#6db142; text-align:center; border-radius: 2px; vertical-align:middle; margin-right:2px } 
#bo_list .bo_tit .fa-heart { display:inline-block; width: 16px; line-height:16px; font-size:0.833em; color:#fff; background:#e52955; text-align:center; border-radius: 2px; vertical-align:middle; margin-right:2px; font-weight:normal } 
#bo_list .bo_tit .fa-lock { display: inline-block; line-height: 14px; width: 16px; font-size: 0.833em; color: #4f818c; background: #cbe3e8; text-align: center; border-radius: 2px; font-size: 12px; border:1px solid #a2c6ce } 


#bo_sch { display:table; background:#fff; min-height:40px; margin:10px auto 30px; max-width: 360px; } 
#bo_sch .selectBox {float:left;}
#bo_sch:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_sch legend { position:absolute; margin:0; padding:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden } 
#bo_sch select { width:140px; border:0; height:38px; float:left; font-size:12px; line-height:38px; color:#717171; background:url("img/join_select_arrow.png") right 10px center no-repeat; background-color:#ebebeb; padding:0 25px 0 15px; } 
#bo_sch select { -webkit-appearance:none; -moz-appearance:none; appearance:none; } 
#bo_sch select::-ms-expand { display:none; } 
#bo_sch .sch_input { height:38px; width:180px; border:0; background-color:transparent; float:left; font-size:15px; line-height:36px; color:#717171; padding:0 0 0 15px; } 
#bo_sch .sch_btn { height:38px; float:left; background:none; border:0; width:38px; font-size:18px; line-height:38px; color:#a5a5a5; } 

/* 게시판 쓰기 */
#char_count_desc { display:block; margin:0 0 5px; padding:0 } 
#char_count_wrap { margin:5px 0 0; text-align:right } 
#char_count { font-weight:bold } 

#autosave_wrapper { position:relative } 
#autosave_pop { display:none; z-index:10; position:absolute; top:24px; right:117px; padding:8px; width:350px; height:auto !important; height:180px; max-height:180px; border:1px solid #565656; background:#fff; overflow-y:scroll } 
html.no-overflowscrolling #autosave_pop { height:auto; max-height:10000px !important } /* overflow 미지원 기기 대응 */
#autosave_pop strong { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#autosave_pop div { text-align:right } 
#autosave_pop button { margin:0; padding:0; border:0; background:transparent } 
#autosave_pop ul { margin:10px 0; padding:0; border-top:1px solid #e9e9e9; list-style:none } 
#autosave_pop li { padding:8px 5px; border-bottom:1px solid #e9e9e9; zoom:1 } 
#autosave_pop li:after { display:block; visibility:hidden; clear:both; content:"" } 
#autosave_pop a { display:block; float:left } 
#autosave_pop span { display:block; float:right } 
.autosave_close { cursor:pointer } 
.autosave_content { display:none } 

/* 게시판 읽기 */
#bo_v { margin: 0 auto; } 
#bo_v header { padding:0; } 
#bo_v_table { position:absolute; top:0; right:16px; margin:0; padding:0 5px; height:25px; background:#ff3061; color:#fff; font-weight:bold; line-height:2.2em } 

#bo_v_title { padding:15px; border:1px solid #e7e7e7; margin-bottom:10px; background-color:#fafafa; } 

#bo_v_info { padding:0 0 10px; border-bottom:1px solid #ddd } 
#bo_v_info h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_info strong { display:inline-block; margin:0 15px 0 5px; font-weight:normal } 
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest { font-weight:bold } 

#bo_v_file { } 
#bo_v_file h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; padding:0; list-style:none } 
#bo_v_file li { padding:0 10px; border-bottom:1px solid #eee; background:#f5f6fa } 
#bo_v_file a { display:inline-block; padding:8px 0 7px; width:100%; color:#000; word-wrap:break-word } 
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active { text-decoration:none } 
#bo_v_file img { float:left; margin:0 10px 0 0 } 
.bo_v_file_cnt { display:inline-block; margin:0 0 3px 16px } 

#bo_v_link { } 
#bo_v_link h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_link ul { margin:0; padding:0; list-style:none } 
#bo_v_link li { padding:0 10px; border-bottom:1px solid #eee; background:#f5f6fa } 
#bo_v_link a { display:inline-block; padding:8px 0 7px; width:100%; color:#000; word-wrap:break-word } 
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active { text-decoration:none } 
.bo_v_link_cnt { display:inline-block; margin:0 0 3px 16px } 

#bo_v_top { zoom:1 } 
#bo_v_top:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_top h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_top ul { padding:0; list-style:none; word-break:break-all } 

#bo_v_bot { zoom:1 } 
#bo_v_bot:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_bot h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_bot ul { padding:0; list-style:none } 

.bo_v_com { margin:20px 0; float:right } 
.bo_v_com li { float:left; margin-left:5px } 

.bo_v_left { margin:20px 0; float:left } 
.bo_v_left li { float:left; margin-right:5px } 

.bo_v_nb { margin:20px 0; position:relative; clear:both; text-align:left; border-bottom:1px solid #ddd } 
.bo_v_nb:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_v_nb li { border-top:1px solid #ddd; padding:13px; border-left:1px solid #ddd; border-right:1px solid #ddd; } 
.bo_v_nb li:hover { background:#f6f6f6 } 
.bo_v_nb li i { font-size:13px } 
.bo_v_nb li .nb_tit { display:inline-block; padding-right:20px; color:#4567b5 } 
.bo_v_nb li .nb_date { float:right; color:#888 } 

#bo_v_atc { height:auto !important; } 
#bo_v_atc_title { position:absolute; font-size:0; line-height:0; overflow:hidden } 

#bo_v_img { margin:0 0 10px; width:100%; overflow:hidden; zoom:1 } 
#bo_v_img:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_img img { margin-bottom:20px; max-width:100%; height:auto } 

#bo_v_con { margin-bottom:30px; width:100%; line-height:1.7em; word-break:break-all; overflow:hidden } 
#bo_v_con a { color:#000; text-decoration:underline } 
#bo_v_con img { max-width:100%; height:auto } 

#bo_v_act { margin-bottom:30px; text-align:center } 
#bo_v_act .bo_v_act_gng { position:relative } 
#bo_v_act a { margin-right:5px; vertical-align:middle } 
#bo_v_act strong { color:#ff3061 } 
#bo_v_act_good, #bo_v_act_nogood { display:none; position:absolute; top:30px; left:0; padding:10px 0; width:165px; background:#ff3061; color:#fff; text-align:center } 

#bo_v_sns { margin:0 0 20px; padding:0; list-style:none; zoom:1 } 
#bo_v_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_sns li { float:left; margin:0 5px 0 0 } 

/* 게시판 댓글 */
#bo_vc { margin:0 0 20px; padding:20px 20px 10px; border:1px solid #e5e8ec; background:#f5f8f9 } 
#bo_vc h2 { margin-bottom:10px } 
#bo_vc article { padding:0 0 10px; border-top:1px dotted #ccc } 
#bo_vc header { position:relative; padding:15px 0 5px } 
#bo_vc header .icon_reply { position:absolute; top:15px; left:-20px } 
#bo_vc .sv_wrap { margin-right:15px } 
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest { font-weight:bold } 
.bo_vc_hdinfo { display:inline-block; margin:0 15px 0 5px } 
#bo_vc h1 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc a { color:#000; text-decoration:none } 
#bo_vc p { padding:0 0 5px; line-height:1.8em } 
#bo_vc p a { text-decoration:underline } 
#bo_vc p a.s_cmt { text-decoration:none } 
#bo_vc_empty { margin:0; padding:20px !important; text-align:center } 
#bo_vc #bo_vc_winfo { float:left } 
#bo_vc footer { zoom:1 } 
#bo_vc footer:after { display:block; visibility:hidden; clear:both; content:"" } 

.bo_vc_act { float:right; margin:0; list-style:none; zoom:1 } 
.bo_vc_act:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_act li { float:left; margin-left:5px } 

#bo_vc_w { position:relative; margin:0 0 10px; padding:0 0 20px; border-bottom:1px solid #cfded8 } 
#bo_vc_w h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc_w #char_cnt { display:block; margin:0 0 5px } 
#bo_vc_w .btn_confirm .btn_submit { background-color:#7d7d7d; } 
#bo_vc_sns { margin:0; padding:0; list-style:none; zoom:1 } 
#bo_vc_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc_sns li { float:left; margin:0 20px 0 0 } 
#bo_vc_sns input { margin:0 0 0 5px } 

/* 반응형 커스터마이징*/
#inq_form { } 
#inq_form .agreement_Box { } 
#inq_form .agreement_Box .agreement_input { width:100%; height:240px; border:0; background-color:#fff; padding:20px; font-size:13px; line-height:20px; color:#9b9b9b; resize:none; } 
.agreeP { margin-top:10px; text-align:center; } 
.agreeP input[type=checkbox] { display:none; } 
.agreeP label { display:inline-block; font-size:15px; line-height:30px; color:#606060; font-weight:normal; text-align:center; } 
.agreeP label .chk { background:url("img/chk_off.jpg") 0 0 no-repeat; width:20px; height:20px; display:inline-block; vertical-align:-4px; margin-right:3px; } 
.agreeP input[type=checkbox]:checked + label .chk { background:url("img/chk_on.jpg") 0 center no-repeat; } 

.inq_info_box { background-color:#fff; margin-top:60px; } 
.inq_info_box .inq_info { max-width:600px; width:100%; margin:0 auto; } 
.inq_info_box .inq_info .box { position: relative; } 
.inq_info_box .inq_info .box p { position: absolute; color: #272727 !important; top: 16px; line-height: 20px; left: 20px; width: 110px; border-right: 1px solid #ebebeb; } 
.inq_info_box .inq_info .it_txt { width:100%; height:50px; border:1px solid #ebebeb; border-radius: 5px; line-height:50px; color:#a4a4a4; text-indent:150px; margin-bottom:10px; } 
.inq_info_box .adr_box::before { content: '주소'; display: block; font-size: 12px; color:#272727; line-height: 20px; border-right: 1px solid #ebebeb; width:110px; position: absolute; top: 16px; left: 20px; } 
.inq_info_box .inq_info .it_area { width:100%; height:200px; border:1px solid #ebebeb; border-radius: 5px; line-height:28px; color:#a4a4a4; padding:20px; resize:none; } 
.inq_info_box .inq_info .chk_box h3 {color:#272727 !important;}
.css_none { } 
.inq_info_box .inq_info .chk_box { margin-bottom:15px; position:relative; } 
.inq_info_box .inq_info .chk_box h3 { font-size:15px; line-height:35px; color:#666; font-weight:400; float:left; margin-right:20px; } 
.inq_info_box .inq_info .chk_box .list_type { display:inline-block; } 
.inq_info_box .inq_info .chk_box .it_chk { background:url("img/chk_off.jpg") 0 center no-repeat; display:inline-block; padding-left:25px; font-size:15px; line-height:35px; color:#272727; margin-right:20px; } 
.inq_info_box .inq_info .chk_box input[type=checkbox] { display:none; } 
.inq_info_box .inq_info .chk_box input[type=checkbox]:checked + .it_chk { background:url("img/chk_on.jpg") 0 center no-repeat; } 
.inq_info_box .inq_info .chk_box .it_radio { background:url("img/radio_off.png") 0 center no-repeat; display:inline-block; padding-left:22px; font-size:15px; line-height:35px; color:#272727; margin-right:20px; } 
.inq_info_box .inq_info .chk_box input[type=radio] { display:none; } 
.inq_info_box .inq_info .chk_box input[type=radio]:checked + .it_radio { background:url("img/radio_on.png") 0 center no-repeat; } 

.inq_info_box .inq_info .adr_box { margin-bottom:10px; height:50px; position:relative; padding-right:110px; } 
.inq_info_box .inq_info .adr_box .it_adr_sch { position:absolute; top:0; right:0; width:100px; height:50px; border:0; background:#ebebeb; color:#a4a4a4; text-decoration:none; transition: .2s; } 
.inq_info_box .inq_info .adr_box .it_adr_sch:hover { color:#272727; } 
.inq_info_box .inq_info select.it_select { border-radius: 5px; width:100%; height:50px; border:1px solid #ebebeb; font-size:15px; line-height:28px; color:#a4a4a4; margin-bottom:10px; box-sizing:border-box; padding:0 20px; background:url("img/select_arrow.png") right 20px center no-repeat; background-color:#fff; } 
.inq_info_box .inq_info select.it_select { -webkit-appearance:none; -moz-appearance:none; appearance:none; } 
.inq_info_box .inq_info select.it_select::-ms-expand { display:none; } ​
.css_none { } 

.inq_info_btn { text-align:center; margin-top:50px; } 
.inq_info_btn li { display:inline-block; margin:0 5px; } 
.inq_info_btn .inq_cancel_btn { border:0; padding:0 15px; background: #ebebeb; color:#a4a4a4; transition: .2s; line-height: 28px; height:28px; cursor: pointer; } 
.inq_info_btn .inq_cancel_btn:hover { color:#272727; background: #ebebeb; } 

.inq_info_btn .inq_ok_btn { transition: .2s; border:0; padding:0 15px; background: #ebebeb; color:#a4a4a4; line-height: 28px; height:28px; cursor: pointer; } 
.inq_info_btn .inq_ok_btn:hover { color:#272727; } 


@media screen and (max-width:768px) { 
#inq_form .agreement_Box .agreement_input { padding:20px; height:120px; } 
 } 

#daum_juso_pagewr_3_zip { background-color:#fff; z-index:99999999; margin:0 !important; } 

.add_data table { } 
.add_data table th { width:200px; padding:15px 20px; border:1px solid #e9e9e9; border-left:0; background:#f7f7f7; text-align:left; font-size:15px; line-height:28px; color:#333; letter-spacing:0; } 
.add_data table td { padding:15px 20px; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; background:#fff; font-size:15px; line-height:28px; color:#333; } 

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 { display:inline-block; background:#878787; color:#fff; text-decoration:none; vertical-align:middle } 
.btn_b01:hover, .btn_b01:hover { background:#878787 } 
a.btn_b02,.btn_b02 { display:inline-block; background:#000; padding:0 15px; color:#fff; text-decoration:none; border:0; vertical-align:middle; } 
a.btn_b02:hover, .btn_b02:hover { background:#000 } 
a.btn_b03, .btn_b03 { display:inline-block; background:#fff; border:1px solid #b9bdd3; color:#646982; text-decoration:none; vertical-align:middle } 
a.btn_b03:hover, .btn_b03:hover { background:#ebedf6 } 
a.btn_b04, .btn_b04 { display:inline-block; background:#fff; border:1px solid #ccc; color:#707070; text-decoration:none; vertical-align:middle } 
a.btn_b04:hover, .btn_b04:hover { color:#333; background:#f9f9f9 } 
a.btn_admin,.btn_admin { display:inline-block; background:#a80000; color:#fff; text-decoration:none; vertical-align:middle } /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover { background:#a80000 } 

/*컬러*/
.color_1 { background:#169dd6 } 
.color_2 { background:#14d53d } 
.color_3 { background:#3814ff } 
.color_4 { background:#7520c5 } 

/* 기본테이블 */
.tbl_wrap table { width:100%; border-collapse:collapse; border-spacing:0 } 
.tbl_wrap caption { padding:10px 0; font-weight:bold; text-align:left } 

.tbl_head01 { margin:0 0 10px } 
.tbl_head01 table { border-bottom:1px solid #ddd } 
.tbl_head01 caption { padding:0; font-size:0; line-height:0; overflow:hidden } 
.tbl_head01 thead th { padding:12px 0; border-top:1px solid #000; background-color:#f4f4f4; color:#333; font-size:15px; line-height:25px; text-align:center; } 
.tbl_head01 thead a { color:#383838 } 
.tbl_head01 thead th input { } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td { padding:10px 0; border-top:1px solid #c1d1d5; border-bottom:1px solid #c1d1d5; background:#d7e0e2; text-align:center } 
.tbl_head01 tbody th { padding:10px 0; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9 } 
.tbl_head01 td { padding:15px 5px; border-top:1px solid #ddd; font-size:15px; line-height:30px; color:#797979; word-break:break-all } 
/*.tbl_head01 td span { font-size:14px; line-height:24px; color:#6e6e6e; } */
.tbl_head01 td span.sound_only { font-size:0; line-height:0; } 
.tbl_head01 td:first-child { border-left:0 } 
.tbl_head01 a { font-size:15px; line-height:30px; color:#797979; } 
.tbl_head01 .profile_img { display:none; } 

.tbl_head02 { margin:0 0 10px } 
.tbl_head02 caption { padding:0; font-size:0; line-height:0; overflow:hidden } 
.tbl_head02 thead th { padding: 7px; background: #f3f3f3; border-top: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; } 
.tbl_head02 thead a { color:#383838 } 
.tbl_head02 thead th input { vertical-align:top } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td { padding:10px 0; border-top:1px solid #c1d1d5; border-bottom:1px solid #c1d1d5; background:#d7e0e2; text-align:center } 
.tbl_head02 tbody th { padding:5px 0; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9 } 
.tbl_head02 td { padding:5px 3px; border-bottom: 1px solid #e9e9e9; line-height:1.4em; word-break:break-all } 
.tbl_head02 a { } 

.tbl_head03 { margin:0 0 10px } 
.tbl_head03 table { border-bottom:1px solid #d3d3d3 } 
.tbl_head03 caption { padding:0; font-size:0; line-height:0; overflow:hidden } 
.tbl_head03 thead th { padding:12px 0; border-top:1px solid #006cb8; border-bottom:1px solid #c8c8c8; background:#fff; color:#383838; font-size:15px; line-height:25px; text-align:center; font-family: 'Noto Sans KR', sans-serif; font-weight:400 } 
.tbl_head03 thead a { color:#383838 } 
.tbl_head03 thead th input { vertical-align:top } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head03 tfoot th, .tbl_head03 tfoot td { padding:10px 0; border-top:1px solid #c1d1d5; border-bottom:1px solid #c1d1d5; background:#d7e0e2; text-align:center } 
.tbl_head03 tbody th { padding:10px 0; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9 } 
.tbl_head03 td { padding:15px 5px; border-top:1px solid #f3f3f3; word-break:break-all; text-align:center; font-size:15px; line-height:25px; color:#8c8c8c; font-family: 'Noto Sans KR', sans-serif; font-weight:400; } 
.tbl_head03 td:first-child { border-left:0 } 
.tbl_head03 a { } 

/* 폼 테이블 */
.tbl_frm01 { margin:0 0 20px } 
.tbl_frm01 table { width:100%; border-collapse:collapse; border-spacing:0 } 
.tbl_frm01 th { width:70px; padding:7px 13px; border:1px solid #e9e9e9; border-left:0; background:#f5f8f9; text-align:left } 
.tbl_frm01 td { padding:7px 10px; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; background:transparent } 
.frm_input { height:50px; border:1px solid #ddd; background:#fff; font-size:15px; line-height:50px; color:#272727; vertical-align:middle; padding:0 15px; } 
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea { border:1px solid #ddd; background:#fff; font-size:15px; line-height:24px; color:#272727; vertical-align:middle; padding:15px; height:200px; } 
.tbl_frm01 textarea { padding:2px 2px 3px } 
.frm_input { height:50px; } 

.full_input { width:100% } 
.half_input { width:49.5% } 
.tbl_frm01 textarea, .write_div textarea { width:100%; height:100px } 
.tbl_frm01 a { text-decoration:none } 
.tbl_frm01 .frm_file { display:block; margin-bottom:5px } 
.tbl_frm01 .frm_info { display:block; padding:0 0 5px; line-height:1.4em } 

/*기본 리스트*/
.list_01 li { border:1px solid #dbdbdb; background:#fff; border-radius:3px; margin:3px 0; padding:10px 15px; list-style:none; position:relative; } 
.list_01 li:after { display:block; visibility:hidden; clear:both; content:"" } 
.list_01 li:hover { background:#f9f9f9 } 
.list_01 li.empty_li { text-align:center; padding:20px 0; color:#666 } 

.list_02 ul:after { display:block; visibility:hidden; clear:both; content:"" } 
.list_02 li { float:left; width:230px; margin:10px 0 15px 15px; } 
.list_02 li:nth-child(4n+1) { clear:both; margin-left:0 } 

/*폼 리스트*/
.form_01 h2 { margin:0 0 10px; font-size:1.167em } 
.form_01 li { margin:10px 0 } 
.form_01 li:after { display:block; visibility:hidden; clear:both; content:"" } 
.form_01 li .right_input { float:right } 
.form_01 textarea { height:100px; width:100% } 
.form_01 .frm_label { display:inline-block; width:130px } 
.form_01 .form_left { float:left; width:49.5% } 
.form_01 .form_right { float:right; width:49.5% } 

/* 자료 없는 목록 */
.empty_table { padding:50px 0 !important; text-align:center } 
.empty_list { padding:20px 0 !important; color:#666; text-align:center } 

/* 필수입력 */
.required, textarea.required { background-image:url('../img/require.png') !important; background-repeat:no-repeat !important; background-position:right top !important; } 

/* 테이블 항목별 정의 */
.td_board { width:120px; text-align:center } 
.td_category { width:80px; text-align:center } 
.td_chk { width:30px; text-align:center } 
.td_date { width:60px; text-align:center } 
.td_datetime { width:110px; text-align:center } 

.td_default { width:60px; text-align:center } 
.td_dvr { width:100px; text-align:center } 
.td_group { width:100px; text-align:center } 
.td_imgsmall { width:60px; text-align:center } 
.td_num { width:50px; text-align:center } 
.td_numbig { width:170px; text-align:center } 
.td_nick { width:100px; text-align:center } 
.td_name { width:100px; text-align:left } 
.td_namesmall { width:50px; text-align:left } 
.td_mb_id { width:100px; text-align:center } 
.td_mng { width:80px; text-align:center } 
.td_mngsmall { width:50px; text-align:center } 
.td_statsmall { width:50px; text-align:center } 
.td_stat { width:60px; text-align:center } 

.txt_active { color:#5d910b } 
.txt_done { color:#e8180c } 
.txt_expired { color:#ccc } 
.txt_rdy { color:#8abc2a } 

.text_left { text-align:left !important } 
.text_center { text-align:center !important } 
.text_right { text-align:right !important } 